protein.cpp File Reference

object to handle a protein More...

`#include "protein.h"`
`#include "../peptide/peptide.h"`
`#include <QStringList>`
`#include <algorithm>`
`#include "../pappsoexception.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

object to handle a protein

Date
  2/7/2015

Author
  Olivier Langella

Definition in file protein.cpp.